
Radar Perfilador de Vientos UHF - Task #1020

Milestone # 947 (In progress): Pruebas de radar UHF

Prueba de decodificacion e integracion coherente con el sistema de adquisicion

06/11/2017 07:36 PM - Danny Scipión

Status: Closed Start date: 06/19/2017

Priority: Normal Due date: 07/20/2017

Assignee: Fiorella Quino % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 10.00 hours

Description

History

#1 - 07/06/2017 01:50 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

(file: E:\UHF_experiments\Deco_Int\Barker7\Test4MHz.racp)

(RAW DATA DIRECTORY=E:\UHF_experiments\DATA\DEO_INTCOH)

(JARS_FILTER=E:\UHF_experiments\Deco_Int\Barker7\25_0MHz_clock60MHz_F2MHz_6_5_1.jars)

(17:25-08:00)

F = 25.04

DDS_2504 = 29367222566912  /  000110101011010110010110110111101000000000000000

JARS_2504  = -1792433018

-No hubo restarting

-Integraciones Coherentes = 128

-Codigo: Barker7

-4Mhz

#2 - 07/06/2017 03:19 PM - Fiorella Quino

- % Done changed from 100 to 80

#3 - 07/06/2017 04:49 PM - Fiorella Quino

Si funciona 4MHz Barker7 Integraciones Coherentes 128 

No funciona 1MHz Barker7 Integraciones Coherentes 128 + Decodificacion

No funciona 4MHz Barker7 Integraciones Coherentes 128 + Decodificacion

#4 - 07/10/2017 01:30 PM - Fiorella Quino

- % Done changed from 80 to 100

Viernes 10/juliio (Apoyo)

Funcionó integración  + decodificación + Post integración

Los parámetros que hemos usado son:
Coh Int =256

Acq Prof = 4096

Stride = 2

ProfperBlock = 16

#5 - 09/04/2017 09:30 PM - Fiorella Quino

- Status changed from Resolved to Closed

- % Done changed from 100 to 30
